The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: 1 [2]   Go Down

Author Topic: OpenSSL Modul 1.0.2g crasht in Apache 2.2.31  (Read 7473 times)

mario

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 575
Re: OpenSSL Modul 1.0.2g crasht in Apache 2.2.31
« Reply #15 on: April 05, 2016, 10:27:46 PM »

Hi!  8)

Yes, I'll mod_fcgid install in the next few days.
I understand it correctly, Apache 64-bit can then use PHP 32-bit? That would be cool.

Bye and thanks for the help.

Yes you can run 64 bit apache with 32 bit PHP.

if you upgrade to 2.4 make sure that you run a parallel test before switching. The permission style has changed from the old Order ... and Allow from.. Deny From to Require. Older software like you forum might also have such rules in .htaccess files.

Greetz from Hamburg to Berlin.

Logged

Dungeonwatcher

  • Newbie
  • *
  • Offline Offline
  • Posts: 9
OpenSSL Modul 1.0.2h works fine again
« Reply #16 on: May 04, 2016, 07:41:31 AM »

Hi!  8)

The current version 1.0.2h works fine again. You can find it here.

Bye
Logged
Pages: 1 [2]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13